function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "full-featured")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "sophisticated")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "user-selectable")
    Results = new Array("admn07.html","admn08.html");
  else if (ParamSearchWord == "number")
    Results = new Array("admn0312.html","admn0313.html","admn0410.html","admn0411.html","admn0511.html","admn0516.html","admn082.html","admn043.html","admn045.html","admn046.html","admn048.html","admn049.html","admn054.html","admn067.html","admn073.html","admn077.html","admn079.html","admn012.html","admn024.html","admn01.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "gateways")
    Results = new Array("admn0313.html");
  else if (ParamSearchWord == "communicate")
    Results = new Array("admn0314.html","admnAppA.html");
  else if (ParamSearchWord == "it")
    Results = new Array("admn0314.html","admn0413.html","admn0515.html","admn082.html","admn044.html","admn054.html","admn055.html","admn056.html","admn062.html","admn028.html","admn03.html","admn06.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "setup")
    Results = new Array("admn0315.html","admn0412.html","admn0413.html","admn0510.html","admn0511.html","admn0512.html","admn0514.html","admn054.html","admn075.html","admn035.html","admn037.html","admn02.html","admn07.html");
  else if (ParamSearchWord == "control")
    Results = new Array("admnAppA.html","admnAppB.html","admn0515.html","admn0516.html","admnAppB2.html","admnAppB3.html","admn046.html","admn055.html","admn074.html","admn079.html","admn014.html","admn02.html","admn07.html");
  else if (ParamSearchWord == "communications")
    Results = new Array("admnAppA.html","admnAppB2.html","admn02.html","admn05.html");
  else if (ParamSearchWord == "broadcasting")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "presence")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "cancels")
    Results = new Array("admn0413.html");
  else if (ParamSearchWord == "terminated")
    Results = new Array("admn0511.html");
  else if (ParamSearchWord == "side")
    Results = new Array("admn0512.html");
  else if (ParamSearchWord == "iis")
    Results = new Array("admn0514.html","admn0515.html");
  else if (ParamSearchWord == "vlantest")
    Results = new Array("admn0516.html","admn048.html","admn073.html","admn07.html");
  else if (ParamSearchWord == "wmlidletime")
    Results = new Array("admn0516.html","admn07.html");
  else if (ParamSearchWord == ".70")
    Results = new Array("admnAppB2.html");
  else if (ParamSearchWord == "10000")
    Results = new Array("admn045.html");
  else if (ParamSearchWord == "cause")
    Results = new Array("admn053.html","admn054.html","admn065.html");
  else if (ParamSearchWord == "58")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "briefly")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "cease")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "sync")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "processing")
    Results = new Array("admn065.html","admn077.html");
  else if (ParamSearchWord == "stops")
    Results = new Array("admn065.html");
  else if (ParamSearchWord == "endialstat")
    Results = new Array("admn066.html");
  else if (ParamSearchWord == "initializes")
    Results = new Array("admn025.html");
  else if (ParamSearchWord == "contacted")
    Results = new Array("admn06.html");
  else if (ParamSearchWord == "minutes")
    Results = new Array("admn07.html","admn08.html");
  else if (ParamSearchWord == "activity")
    Results = new Array("admn07.html","admn0710.html");
  else if (ParamSearchWord == "standalone")
    Results = new Array("admn08.html");
  else if (ParamSearchWord == "reporting")
    Results = new Array("admn0312.html");
  else if (ParamSearchWord == "reliability")
    Results = new Array("admn0313.html","admn052.html","admn053.html","admn039.html");
  else if (ParamSearchWord == "continuing")
    Results = new Array("admn0413.html");
  else if (ParamSearchWord == "indicating")
    Results = new Array("admn0513.html","admn039.html");
  else if (ParamSearchWord == "commonly")
    Results = new Array("admn0514.html");
  else if (ParamSearchWord == "length")
    Results = new Array("admn0516.html","admn054.html","admn077.html","admn07.html");
  else if (ParamSearchWord == "802.2")
    Results = new Array("admnAppB3.html");
  else if (ParamSearchWord == "suppressed")
    Results = new Array("admn082.html","admn0710.html");
  else if (ParamSearchWord == "circumvention")
    Results = new Array("admn082.html");
  else if (ParamSearchWord == "function")
    Results = new Array("admn052.html","admn024.html");
  else if (ParamSearchWord == "59")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "enough")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "0.0.0.0")
    Results = new Array("admn054.html","admn07.html");
  else if (ParamSearchWord == "maximum")
    Results = new Array("admn054.html","admn056.html","admn077.html","admn07.html");
  else if (ParamSearchWord == "dhcpack")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "comments")
    Results = new Array("admn065.html");
  else if (ParamSearchWord == "interpreted")
    Results = new Array("admn065.html","admn07.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == "effort")
    Results = new Array("admn077.html");
  else if (ParamSearchWord == "entry_number")
    Results = new Array("admn079.html");
  else if (ParamSearchWord == "wideband")
    Results = new Array("admn012.html");
  else if (ParamSearchWord == "powered")
    Results = new Array("admn026.html");
  else if (ParamSearchWord == "cables")
    Results = new Array("admn032.html");
  else if (ParamSearchWord == "xxx.xxx.xxx.xxx")
    Results = new Array("admn037.html");
  else if (ParamSearchWord == "rfcs")
    Results = new Array("admn037.html");
  else if (ParamSearchWord == "traceroute")
    Results = new Array("admn039.html");
  else if (ParamSearchWord == "technique")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "half-duplex")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "full-duplex")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "tti-level")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "by")
    Results = new Array("admn0210.html","admn0311.html","admn0312.html","admn0314.html","admnAppA.html","admnAppB.html","admn0413.html","admn0510.html","admn0511.html","admn0514.html","admn0515.html","admn082.html","admn046.html","admn047.html","admn048.html","admn052.html","admn054.html","admn056.html","admn065.html","admn073.html","admn074.html","admn075.html","admn077.html","admn078.html","admn012.html","admn015.html","admn029.html","admn037.html","admn038.html","admn039.html","admn02.html","admn07.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == "maintenance")
    Results = new Array("admn0210.html","admn045.html","admn048.html","admn052.html","admn062.html","admn067.html","admn073.html","admn076.html","admn078.html","admn023.html","admn024.html","admn029.html","admn032.html","admn02.html","admn07.html");
  else if (ParamSearchWord == "extra-effort")
    Results = new Array("admn0311.html");
  else if (ParamSearchWord == "idea")
    Results = new Array("admn0312.html");
  else if (ParamSearchWord == "advantage")
    Results = new Array("admn0313.html","admn08.html");
  else if (ParamSearchWord == "corporate")
    Results = new Array("admn0313.html","admn077.html","admn036.html");
  else if (ParamSearchWord == "chapter")
    Results = new Array("admn0313.html","admn0315.html","admn0410.html","admn043.html","admn052.html","admn066.html","admn014.html","admn024.html","admn028.html","admn032.html","admn033.html","admn036.html","admn037.html","admn038.html","admn01.html","admn02.html","admn03.html","admn04.html","admn05.html","admn06.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "represents")
    Results = new Array("admn0314.html","admn0510.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "cannot")
    Results = new Array("admn0315.html","admn0412.html","admn052.html","admn054.html","admn065.html","admn074.html","admn038.html","admn07.html","admn0710.html");
  else if (ParamSearchWord == "tls")
    Results = new Array("admn0315.html","admnAppA.html","admnAppB.html","admn0514.html","admn037.html","admn06.html");
  else if (ParamSearchWord == "crucial")
    Results = new Array("admn0315.html");
  else if (ParamSearchWord == "arp")
    Results = new Array("admnAppA.html","admnAppB.html","admn054.html");
  else if (ParamSearchWord == "pack")
    Results = new Array("admnAppA.html","admn044.html","admn032.html");
  else if (ParamSearchWord == "software")
    Results = new Array("admnAppA.html","admn0514.html","admn046.html","admn049.html","admn052.html","admn054.html","admn062.html","admn063.html","admn064.html","admn066.html","admn078.html","admn014.html","admn023.html","admn024.html","admn028.html","admn033.html","admn01.html","admn02.html","admn04.html","admn05.html","admn06.html");
  else if (ParamSearchWord == "rsvp")
    Results = new Array("admnAppA.html","admn046.html");
  else if (ParamSearchWord == "std")
    Results = new Array("admnAppB.html","admnAppB3.html");
  else if (ParamSearchWord == "edited")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "herzog")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "do")
    Results = new Array("admn0410.html","admn0415.html","admn0511.html","admn0516.html","admn082.html","admn047.html","admn049.html","admn054.html","admn056.html","admn065.html","admn073.html","admn012.html","admn037.html","admn039.html","admn02.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "03")
    Results = new Array("admn0414.html","admn042.html","admn043.html");
  else if (ParamSearchWord == "whether")
    Results = new Array("admn0511.html","admn055.html","admn064.html","admn066.html","admn074.html","admn039.html","admn07.html");
  else if (ParamSearchWord == "define")
    Results = new Array("admn0511.html","admn044.html","admn056.html");
  else if (ParamSearchWord == "www.website.com")
    Results = new Array("admn0515.html");
  else if (ParamSearchWord == "exchange")
    Results = new Array("admnAppB3.html","admn029.html");
  else if (ParamSearchWord == "move")
    Results = new Array("admn082.html");
  else if (ParamSearchWord == "telephone-to-avaya")
    Results = new Array("admn049.html");
  else if (ParamSearchWord == "customize")
    Results = new Array("admn052.html","admn063.html","admn065.html","admn014.html","admn038.html");
  else if (ParamSearchWord == "different")
    Results = new Array("admn054.html","admn067.html","admn012.html","admn033.html","admn07.html");
  else if (ParamSearchWord == "restarting")
    Results = new Array("admn062.html");
  else if (ParamSearchWord == "unique")
    Results = new Array("admn067.html","admn012.html","admn08.html");
  else if (ParamSearchWord == "specifies")
    Results = new Array("admn073.html","admn07.html");
  else if (ParamSearchWord == "words")
    Results = new Array("admn073.html");
  else if (ParamSearchWord == "v2c")
    Results = new Array("admn012.html");
  else if (ParamSearchWord == "sac")
    Results = new Array("admn012.html");
  else if (ParamSearchWord == "person")
    Results = new Array("admn024.html");
  else if (ParamSearchWord == "may")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "emergency")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "receive")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "detailed")
    Results = new Array("admn0312.html","admn0414.html","admn043.html","admn078.html");
  else if (ParamSearchWord == "report")
    Results = new Array("admn0313.html");
  else if (ParamSearchWord == "language")
    Results = new Array("admnAppA.html","admn0516.html","admn012.html");
  else if (ParamSearchWord == "braden")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "presents")
    Results = new Array("admn0412.html","admn0413.html");
  else if (ParamSearchWord == "aware")
    Results = new Array("admn0412.html","admn0413.html","admn054.html");
  else if (ParamSearchWord == "ignored")
    Results = new Array("admn0412.html","admn065.html","admn012.html","admn022.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == "twice")
    Results = new Array("admn0510.html","admn0512.html");
  else if (ParamSearchWord == "ways")
    Results = new Array("admn0511.html","admn0515.html","admn02.html");
  else if (ParamSearchWord == "step")
    Results = new Array("admn0511.html","admn0515.html","admn052.html","admn026.html","admn027.html","admn028.html","admn029.html","admn06.html");
  else if (ParamSearchWord == "unix")
    Results = new Array("admn0514.html","admn0515.html");
  else if (ParamSearchWord == "l2qvlan")
    Results = new Array("admn0516.html","admn048.html","admn066.html","admn073.html","admn074.html","admn07.html");
  else if (ParamSearchWord == "unnamedstat")
    Results = new Array("admn0516.html","admn012.html","admn029.html","admn07.html");
  else if (ParamSearchWord == "speech")
    Results = new Array("admnAppB2.html");
  else if (ParamSearchWord == "stores")
    Results = new Array("admn082.html");
  else if (ParamSearchWord == "reduce")
    Results = new Array("admn053.html");
  else if (ParamSearchWord == "responsibility")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "04")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "replace")
    Results = new Array("admn063.html","admn078.html");
  else if (ParamSearchWord == "instead")
    Results = new Array("admn065.html");
  else if (ParamSearchWord == "vlans")
    Results = new Array("admn072.html","admn039.html");
  else if (ParamSearchWord == "scenario")
    Results = new Array("admn073.html");
  else if (ParamSearchWord == "push")
    Results = new Array("admn024.html","admn036.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "requests")
    Results = new Array("admn028.html","admn06.html");
  else if (ParamSearchWord == "characteristics")
    Results = new Array("admn029.html");
  else if (ParamSearchWord == "tn2602")
    Results = new Array("admn032.html");
  else if (ParamSearchWord == "powerful")
    Results = new Array("admn08.html");
  else if (ParamSearchWord == "begins")
    Results = new Array("admn08.html");
  else if (ParamSearchWord == "9620")
    Results = new Array("admn0210.html","admn0415.html","admn042.html","admn077.html");
  else if (ParamSearchWord == "loss")
    Results = new Array("admn0312.html");
  else if (ParamSearchWord == "socket")
    Results = new Array("admn0314.html");
  else if (ParamSearchWord == "legitimate")
    Results = new Array("admn0315.html");
  else if (ParamSearchWord == "transport")
    Results = new Array("admn0315.html","admnAppA.html","admnAppB.html","admn0514.html","admn012.html","admn06.html");
  else if (ParamSearchWord == "verify")
    Results = new Array("admnAppA.html","admn0510.html","admn0511.html","admn044.html","admn055.html","admn076.html","admn024.html");
  else if (ParamSearchWord == "directory")
    Results = new Array("admnAppA.html","admn0515.html","admn0516.html","admn054.html","admn064.html","admn079.html","admn037.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "hypertext")
    Results = new Array("admnAppA.html");

  return Results;
}
